{
  "verseBefore": "He made all the equipment for the altar—pots for ashes, shovels, basins, meat forks, and firepans. He made all this equipment with bronze.\n\n\\ts\\* ",
  "verseAfter": "And he made all of the equipment of the altar—the pots, and the shovels, and the basins, the meat forks, and the firepans. He made all of its equipment {with} bronze.\n\\ts\\* ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 38,
  "activeVerse": 3,
  "modifiedTimestamp": "2022-03-23T13:10:19.925Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 38,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_38"
  }
}
